Results 1 to 10 of 10

Thread: 22.04 too old?

  1. #1
    Join Date
    Apr 2024
    Beans
    11

    22.04 too old?

    Hi,
    I recently started using Ubuntu. I got this message:

    Andre Klapper @aklapper · 36 minutes ago Developer
    Ubuntu 22.04
    Hi @amar66, thanks for reporting this. Unfortunately you are using a version that is too old and not supported anymore by GNOME developers. There will not be any bug fixes or feature additions by GNOME developers for the version that you use.

    Please feel free to reopen this issue if this situation still happens with a more recent version of GNOME. Feel also free to report this in the issue tracking system of your Linux distribution as your Linux distribution still supports your current version.

  2. #2
    Join Date
    Feb 2014
    Beans
    298

    Re: 22.04 too old?

    My PC has no webcam, but an observation:-
    Cheese 44 which you reported you have is the snap version.
    The version that came with my Ubuntu 22.04 (and remains unused) was the gnome deb version 41.1
    You might try installing that to see if it works any better.
    Or maybe he means the age of your webcam hardware?

  3. #3
    Join Date
    Apr 2024
    Beans
    11

    Re: 22.04 too old?

    Hi, Thanks for answering, I ran version 41.1 first but it had so many problems that I gave up on it. On version 44 I have only that one problem and from what I see it can not handle the sound? But I have no idea how to fix that.

  4. #4
    Join Date
    Apr 2024
    Beans
    11

    Re: 22.04 too old?


  5. #5
    Join Date
    Feb 2014
    Beans
    298

    Re: 22.04 too old?

    I would hazard a guess that he's saying that gnome developers aren't interested in issues with gnome 42.9 any more, and you'd need to seek a solution through ubuntu developers. They don't live on this forum.

    Someone who knows a lot more than me about how you might investigate (ie most folks who help on this forum) may come along though.

    (I found a very old laptop with ubuntu 22.04. I had the same problem as you with cheese. I installed webcamoid and it seemed to work well for stills and video recording. Unless you have a particular reason for using cheese you might want to give that (or any one of a few other camera apps in the repositories) a try?)
    Last edited by maglin2; April 18th, 2024 at 05:51 PM.

  6. #6
    Join Date
    Mar 2007
    Location
    Promiseland
    Beans
    1,622
    Distro
    Xubuntu 22.04 Jammy Jellyfish

    Re: 22.04 too old?

    You may want to try guvcview. Better than cheese.
    Code:
    sudo apt  install guvcview  # version 2.0.7-2-1
    Cheers,


    The Linux Command Line at http://linuxcommand.org/

  7. #7
    Join Date
    Apr 2024
    Beans
    11

    Re: 22.04 too old?

    Hi, and thanks, yes you are correct, the developer had no time. I did try a few other apps beside webcamoid, but it seems the problem is something else when i tried to play the videos in smplayer, in mpv and mpplayer it did not work, smplayer actually crashed. I finally found out how to file a bug report manually with Ubuntu, hope they answer.

  8. #8
    Join Date
    Mar 2010
    Location
    USA
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: 22.04 too old?

    Quote Originally Posted by him610 View Post
    You may want to try guvcview. Better than cheese.
    Code:
    sudo apt  install guvcview  # version 2.0.7-2-1
    +1 with installing guvcview. (You seemed to have missed that recommendation) Many here use that. That is what I personally use for all my laptops.

    It just works, and works well.

    "Concurrent coexistence of Windows, Linux and UNIX..." || Ubuntu user # 33563, Linux user # 533637
    Sticky: Graphics Resolution | UbuntuForums 'system-info' Script | Posting Guidelines | Code Tags

  9. #9
    Join Date
    Jul 2005
    Location
    I think I'm here! Maybe?
    Beans
    Hidden!
    Distro
    Xubuntu 24.04 Noble Numbat

    Re: 22.04 too old?

    Another +1 for guvcview!
    Cheese was always useless on my systems; it showed images or videos but crashed when I tried to save anything.
    Guv view just does what you tell it to without fail!

  10. #10
    Join Date
    Apr 2024
    Beans
    11

    Re: 22.04 too old?

    Thank you everyone, I will wait for the new LTS release.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •